RubyGems Navigation menu

documentation 1.0.9

It does cool stuff!

Versions:

  1. 1.0.9 - March 05, 2015 (62.5 KB)
  2. 1.0.8 - February 04, 2015 (62.5 KB)
  3. 1.0.7 - November 02, 2014 (62.5 KB)
  4. 1.0.6 - October 21, 2014 (62.5 KB)
  5. 1.0.5 - August 16, 2014 (62 KB)
Show all versions (11 total)

Runtime Dependencies (11):

  • coffee-rails ~> 4
  • dynamic_form >= 1.1.4, ~> 1.1
  • haml ~> 4.0
  • jquery-rails < 5, >= 3.0
  • nifty-attachments < 2, >= 1.0.3
  • nifty-dialog ~> 1
  • pygments.rb < 1.0, >= 0.5
  • rails < 5.0, >= 4.0.0
  • redcarpet < 4.0, >= 3.1.0
  • sass-rails < 6, >= 4.0
  • uglifier < 3.0, >= 2.2
  • Development Dependencies (1):

  • sqlite3 ~> 1.3
  • Owners:

    Authors:

    • Adam Cooke

    SHA 256 checksum:

    f27c52621979cc58fdd8c10e2a796c325250fc7db678960a96c1b8107f9aa376

    Total downloads 17,926

    For this version 3,237

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: